{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },

  "AllowedHosts": "*",

  "Database": {
    "Provider": "Sqlite",
    "ConnectionStrings": {
      "MySql": "server=0.0.0.0;port=3306;database=db;user=user;password=password;",
      "Sqlite": "Data Source=./persistence/watcher.db"
    }
  },

  "Authentication": {
    "UseLocal": true,
    "PocketIDEnabled": false,
    "PocketID": {
      "Authority": "https://pocketid.triggermeelmo.com", 
      "ClientId": "629a5f42-ab02-4905-8311-cc7b64165cc0",
      "ClientSecret": "QHUNaRyK2VVYdZVz1cQqv8FEf2qtL6QH",
      "CallbackPath": "/signin-oidc",
      "ResponseType": "code"
    }
  } 
}
